
QGIS Application - Bug report #6465

Map composer window only saves the current QGIS window

2012-10-05 10:45 AM - sophia Parafina

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15699

Description

I created two map composers, each one one has a different map based on what is visible in the main QGIS window. The map composers

display correctly on the screen, but when I save to png or pdf, it saves the current map visible in the main QGIS window. It should save

what is shown in the map composer window. The legend is save correctly, but not the map.

History

#1 - 2012-10-06 02:10 AM - Pirmin Kalberer

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-08 11:43 PM - Marco Hugentobler

- Status changed from Open to Feedback

Just tested with master branch and it works for me (but I'm on Linux). Anyone can reproduce the issue with current master?

#3 - 2014-05-31 11:10 PM - Nyall Dawson

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closed due to lack of feedback... please reopen if necessary and still an issue on the current master version.
